@charset "shift_jis";
/* CSS Document */

/*clearfix*/
div#innerBox div.bukken:after,div#innerBox div.bukken div.txt dl:after{
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
div#innerBox div.bukken,div#innerBox div.bukken div.txt dl{
	zoom: 1;
}

/*main*/
div#innerBox h3{
	margin-bottom:25px;
}
div#innerBox p.txt{
	line-height:1.5;
	margin-bottom:30px;
}

div#innerBox h5{
	clear:both;
	border:1px #ccc solid;
	background-color:#eee;
	font-size:120%;
	padding:10px;
	margin-bottom:20px;
}
div#innerBox h5 a{
	border-left:5px #999 solid;
	padding:3px 10px;
	color:#555;
}
div#innerBox h5 a:hover{
	color:#808080;
}

div#innerBox div.bukken{
	margin-bottom:35px;
	clear:both;
}

div#innerBox div.bukken p.ps{
	width:206px;
	float:left;
}
div#innerBox div.bukken p.ps img{
	border:3px #e0e0e0 solid;
}

div#innerBox div.bukken div.txt{
	width:614px;
	float:right;
}
div#innerBox div.bukken div.txt dl{
	margin-bottom:20px;
}
div#innerBox div.bukken div.txt dl dt{
	background-color:#e0e0e0;
	padding:5px 10px;
	text-align:center;
	font-weight:bold;
	font-size:110%;
	line-height:1.5;
	width:4em;
	clear:both;
	float:left;
	margin-bottom:5px;
}
div#innerBox div.bukken div.txt dl dd{
	line-height:1.5;
	padding:5px 10px 5px 7em;
	margin-bottom:5px;
}
div#innerBox div.bukken div.txt ul li{
	display:inline;
	margin-right:5px;
}
div#innerBox div.bukken div.txt ul li img{
	vertical-align:top;
}